Subject: Re: Harrier FA2
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Jul 2002 02:15:27 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 15, 2002 4:29 AM
Subject: Harrier FA2

> Hi Steve, Please find attached some photo's of my Sea Harrier FA2. Text as
> follows:
>
> "Here's my Airfix Sea Harrier FA2 in 1/48th scale.  I used the Flightpath
Set
> for some details and the NeoMEGA seat and cockpit set. This was featured
in
> SAMI a year ago, but there have been so many queries lately on the SHAR on
> here and Hyperscale, that I'd thought I'd take the opportunity to show
some
> more photo's. Hope you like it!"
>
> Cheers Steve - I'm off to watch the Football now - c'mon England!!!!
>
> Bill
>